{
  "$schema": "https://raw.githubusercontent.com/LuaLS/LLS-Addons/main/schemas/luarc.json",
  "runtime.version": "Lua 5.4",
  "diagnostics": {
    "enable": true,
    "globals": []
  },
  "completion": {
    "enable": true
  }
}
